.sub-page__head.--center {
  text-align: center;
}
.sub-page__ttl {
  font-family: "Sen", sans-serif;
  font-size: clamp(3.2rem, 1.9rem + 3.56vw, 4.6rem);
  letter-spacing: -0.025em;
  color: #000;
}
.sub-page__lead {
  font-family: "Zen Old Mincho", serif;
  font-size: clamp(2.2rem, 1.4rem + 2.04vw, 3rem);
  letter-spacing: 0.05em;
  color: #000;
  margin-top: clamp(4rem, 3rem + 2.54vw, 5rem);
}
.sub-page__en {
  font-family: "Sen", sans-serif;
  letter-spacing: 0.1em;
  color: #5f675c;
  margin-top: clamp(3rem, 2rem + 2.54vw, 4rem);
}
.sub-page__position {
  font-size: clamp(1.6rem, 1.4rem + 0.51vw, 1.8rem);
  font-weight: 500;
  letter-spacing: 0.1em;
  margin-top: clamp(2rem, 1rem + 2.54vw, 3rem);
}

.cmn-2column__wrap + .cmn-2column__wrap {
  margin-top: clamp(6rem, 4.5rem + 3.88vw, 12rem);
}
.cmn-2column__ttl {
  max-width: 500px;
  margin-inline: auto;
}
@media screen and (min-width: 1024px) {
  .cmn-2column__ttl {
    width: calc(50% - 40px);
    margin-inline: 0;
  }
}
.cmn-2column__cnt {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  gap: 40px;
}
@media screen and (min-width: 1024px) {
  .cmn-2column__cnt {
    flex-direction: row;
    justify-content: space-between;
    align-items: stretch;
  }
}
.cmn-2column__info {
  max-width: 500px;
}
@media screen and (min-width: 1024px) {
  .cmn-2column__info {
    flex: 1;
  }
}
.cmn-2column__info-head {
  margin-bottom: clamp(4rem, 2.1rem + 5.09vw, 6rem);
}
.cmn-2column__info-lead.sub-page__lead {
  margin-top: 0;
}
.cmn-2column__info-txt {
  letter-spacing: 0.05em;
  margin-bottom: clamp(4rem, 3rem + 2.54vw, 5rem);
}
.cmn-2column__info-box {
  background-color: #fff;
  padding-block: 25px;
  padding-inline: clamp(1.5rem, 0.5rem + 2.54vw, 2.5rem);
}
.cmn-2column__info-box.--type02 {
  padding: clamp(1.5rem, -0.9rem + 6.36vw, 4rem);
}
.cmn-2column__info-box-inr {
  max-width: 500px;
  width: 100%;
  margin-inline: auto;
}
.cmn-2column__info-box-txt {
  font-size: clamp(1.6rem, 1.4rem + 0.51vw, 1.8rem);
  font-weight: 500;
  color: #5c6150;
  margin-bottom: 10px;
}
.cmn-2column__info-box-name {
  font-size: clamp(1.6rem, 1.4rem + 0.51vw, 1.8rem);
  font-weight: 500;
  color: #5c6150;
  text-align: right;
}
.cmn-2column__info-box-ttl {
  font-size: clamp(1.6rem, 1.4rem + 0.51vw, 1.8rem);
  font-weight: 500;
  letter-spacing: 0.05em;
  color: #5c6150;
  margin-bottom: 20px;
  padding-left: 10px;
}
.cmn-2column__info-box-item {
  padding: 10px;
  border-bottom: solid 1px #ccc;
}
.cmn-2column__info-box-item:first-of-type {
  padding-top: 0;
}
.cmn-2column__info-box-item-st {
  letter-spacing: 0.05em;
}
.cmn-2column__info-box-item-st.--icon {
  padding-left: 30px;
  position: relative;
}
.cmn-2column__info-box-item-st.--icon:before {
  content: "";
  width: 20px;
  height: 25px;
  background: url(/system_panel/uploads/images/icon_hair-prize01.png) no-repeat center center/contain;
  position: absolute;
  top: 2.5px;
  left: 0;
}
.cmn-2column__info-btn {
  margin-top: clamp(4rem, 3rem + 2.54vw, 5rem);
}
.cmn-2column__media {
  max-width: 500px;
}
@media screen and (min-width: 1024px) {
  .cmn-2column__media {
    max-width: none;
    width: 50%;
  }
}
@media screen and (min-width: 1024px) {
  .cmn-2column__media-ph {
    margin-right: -40px;
  }
}
@media screen and (min-width: 1280px) {
  .cmn-2column__media-ph {
    margin-right: max((1200px - 100vw) / 2, -360px);
  }
}
.cmn-2column__media-inr {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 30px;
}
@media screen and (min-width: 1024px) {
  .cmn-2column__media-inr {
    margin-right: -40px;
  }
}
@media screen and (min-width: 1280px) {
  .cmn-2column__media-inr {
    margin-right: max((1200px - 100vw) / 2, -330px);
  }
}
.cmn-2column__media-img {
  max-width: 450px;
  width: calc((100% - 30px) / 2);
}
.cmn-2column__media-img.--02 {
  margin-top: clamp(5rem, 2.8rem + 5.83vw, 14rem);
}
@media screen and (min-width: 1280px) {
  .cmn-2column__media-splide {
    margin-right: max((1280px - 100vw) / 2, -240px);
  }
}
.cmn-2column__media-splide .splide__pagination {
  gap: 5px;
}
.cmn-2column__media-splide .splide__pagination li {
  width: calc((100% - 10px) / 3);
}
.cmn-2column__media-splide .splide__pagination__page {
  width: 100%;
  height: 2px;
  background-color: #ccc;
  border: none;
  transition: all 0.4s;
}
.cmn-2column__media-splide .splide__pagination__page.is-active {
  background-color: #5c6150;
}
.cmn-2column.--type02 .cmn-2column__ttl {
  max-width: 600px;
}
.cmn-2column.--type02 .cmn-2column__info {
  max-width: 600px;
}
.cmn-2column.--type02 .cmn-2column__media {
  max-width: 500px;
}
@media screen and (min-width: 1024px) {
  .cmn-2column.--type02 .cmn-2column__media {
    width: 42%;
  }
}
@media screen and (min-width: 1280px) {
  .cmn-2column.--type02 .cmn-2column__media-ph {
    margin-right: max((1200px - 100vw) / 2, -240px);
  }
}
@media screen and (min-width: 1024px) {
  .cmn-2column.--reverse .cmn-2column__cnt {
    flex-direction: row-reverse;
  }
}
@media screen and (min-width: 1024px) {
  .cmn-2column.--reverse .cmn-2column__media-ph {
    margin-right: 0;
    margin-left: -40px;
  }
}
@media screen and (min-width: 1280px) {
  .cmn-2column.--reverse .cmn-2column__media-ph {
    margin-left: max((1200px - 100vw) / 2, -360px);
  }
}
@media screen and (min-width: 1280px) {
  .cmn-2column.--reverse .cmn-2column__media-splide {
    margin-right: 0;
    margin-left: max((1280px - 100vw) / 2, -240px);
  }
}
@media screen and (min-width: 1024px) {
  .cmn-2column.--reverse .cmn-2column__wrap:nth-of-type(2n + 1) .cmn-2column__ttl {
    margin-left: auto;
  }
}
@media screen and (min-width: 1024px) {
  .cmn-2column.--reverse .cmn-2column__wrap:nth-of-type(2n) .cmn-2column__cnt {
    flex-direction: row;
  }
}
@media screen and (min-width: 1024px) {
  .cmn-2column.--reverse .cmn-2column__wrap:nth-of-type(2n) .cmn-2column__media-ph {
    margin-left: 0;
    margin-right: -40px;
  }
}
@media screen and (min-width: 1280px) {
  .cmn-2column.--reverse .cmn-2column__wrap:nth-of-type(2n) .cmn-2column__media-ph {
    margin-right: max((1200px - 100vw) / 2, -360px);
  }
}
@media screen and (min-width: 1024px) {
  .cmn-2column.--reverse.--type02 .cmn-2column__ttl {
    width: calc(58% - 40px);
  }
}
@media screen and (min-width: 1280px) {
  .cmn-2column.--reverse.--type02 .cmn-2column__media-ph {
    margin-right: 0;
    margin-left: max((1200px - 100vw) / 2, -240px);
  }
}
@media screen and (min-width: 1280px) {
  .cmn-2column.--reverse.--type02 .cmn-2column:nth-of-type(2n) .cmn-2column__media-ph {
    margin-right: max((1200px - 100vw) / 2, -240px);
    margin-left: 0;
  }
}

.gjs-dashed .cmn-2column__media-splide.splide {
  visibility: visible;
}
.gjs-dashed .cmn-2column__media-splide .splide__list {
  display: block;
  height: auto;
}

.about-concept {
  padding-top: clamp(4rem, 1.1rem + 7.63vw, 7rem);
  position: relative;
}
@media screen and (min-width: 1024px) {
  .about-concept {
    padding-bottom: 80px;
  }
}
.about-concept {
  position: relative;
}
.about-concept__cnt {
  display: grid;
  grid-template-rows: auto;
  grid-template-columns: 1fr 50%;
  grid-template-areas: "about-concept__head about-concept__head" "about-concept__info about-concept__info" "about-concept__media02 about-concept__media01";
  gap: 30px;
}
@media screen and (min-width: 1024px) {
  .about-concept__cnt {
    grid-template-rows: auto auto 1fr;
    grid-template-areas: "about-concept__head about-concept__media01" "about-concept__media02 about-concept__media01" "about-concept__media02 about-concept__info";
    gap: clamp(4rem, -16rem + 19.53vw, 9rem) clamp(3rem, -6rem + 11.72vw, 9rem);
  }
}
.about-concept__head {
  grid-area: about-concept__head;
}
.about-concept__info {
  grid-area: about-concept__info;
}
@media screen and (min-width: 1024px) {
  .about-concept__info {
    max-width: 555px;
    width: 100%;
  }
}
.about-concept__info-txt {
  letter-spacing: 0.05em;
  line-height: 2.5;
}
.about-concept__media01 {
  grid-area: about-concept__media01;
  align-self: flex-end;
}
@media screen and (min-width: 1024px) {
  .about-concept__media01 {
    align-self: flex-start;
    padding-top: 100px;
  }
}
.about-concept__media01-ph {
  margin-right: -15px;
}
@media screen and (min-width: 768px) {
  .about-concept__media01-ph {
    margin-right: -40px;
  }
}
@media screen and (min-width: 1280px) {
  .about-concept__media01-ph {
    margin-right: max((1200px - 100vw) / 2, -360px);
  }
}
.about-concept__media02 {
  grid-area: about-concept__media02;
}
@media screen and (min-width: 768px) {
  .about-concept__media02 {
    max-width: 480px;
  }
}
.about-concept__media02-ph {
  margin-left: -15px;
}
@media screen and (min-width: 768px) {
  .about-concept__media02-ph {
    margin-left: -40px;
  }
}
@media screen and (min-width: 1280px) {
  .about-concept__media02-ph {
    margin-left: max((1200px - 100vw) / 2, -240px);
  }
}
.about-concept__caption {
  max-width: max-content;
  width: 60%;
  position: absolute;
  bottom: clamp(12rem, -3rem + 40.12vw, 38rem);
  right: 0;
  z-index: -1;
}
@media screen and (min-width: 1024px) {
  .about-concept__caption {
    bottom: 0;
  }
}

.about-thought {
  padding-block: clamp(6rem, 4.5rem + 3.88vw, 12rem) clamp(6rem, 5rem + 2.59vw, 10rem);
  position: relative;
}
.about-thought::before {
  content: "";
  width: 100%;
  height: 70%;
  background: url(/system_panel/uploads/images/bg_about-thoughts01.jpg) no-repeat center center/cover;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1;
}
@media screen and (min-width: 1024px) {
  .about-thought::before {
    width: 75%;
    height: 57%;
  }
}
.about-thought__ttl {
  margin-bottom: clamp(4rem, 2.1rem + 5.09vw, 6rem);
}

.about-space {
  padding-block: clamp(6rem, 5rem + 2.59vw, 10rem);
}
.about-space__head {
  margin-bottom: clamp(3rem, 2rem + 2.54vw, 4rem);
}
.about-space__txt {
  text-align: center;
  margin-bottom: clamp(6rem, 4.1rem + 5.09vw, 8rem);
}
.about-space__txt strong {
  font-weight: 400;
}
@media screen and (min-width: 1024px) {
  .about-space__txt strong br {
    display: none;
  }
}
.about-space__list {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  gap: 30px;
}
@media screen and (min-width: 768px) {
  .about-space__list {
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
    gap: 50px 30px;
  }
}
.about-space__item {
  max-width: 380px;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .about-space__item {
    width: calc((100% - 30px) / 2);
  }
}
@media screen and (min-width: 1024px) {
  .about-space__item {
    width: calc((100% - 60px) / 3);
  }
}
.about-space__item-media {
  width: 80%;
  margin-bottom: clamp(3rem, 2rem + 2.54vw, 4rem);
  margin-inline: auto;
}
@media screen and (min-width: 768px) {
  .about-space__item-media {
    width: 100%;
  }
}
.about-space__item-ttl {
  font-size: clamp(1.6rem, 1.4rem + 0.51vw, 1.8rem);
  font-weight: 500;
  text-align: center;
  padding-bottom: 15px;
  margin-bottom: 15px;
  position: relative;
}
.about-space__item-ttl::before {
  content: "";
  width: 60px;
  height: 1px;
  background-color: #5c6150;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.about-space__item-txt {
  letter-spacing: 0.05em;
}

.about-stylist {
  background: url(/system_panel/uploads/images/bg_about-stylist01.jpg) no-repeat center center/cover;
  padding-block: clamp(6rem, 5rem + 2.59vw, 10rem) clamp(6rem, 3.8rem + 5.83vw, 15rem);
}

.about-team {
  padding-block: clamp(6rem, 5rem + 2.59vw, 10rem);
}
.about-team__head {
  margin-bottom: clamp(5rem, 3.1rem + 5.09vw, 7rem);
}
.about-team__list {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  gap: 30px 15px;
}
@media screen and (min-width: 768px) {
  .about-team__list {
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
  }
}
.about-team__item {
  max-width: 390px;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .about-team__item {
    width: calc((100% - 30px) / 3);
  }
}
.about-team__media {
  width: 80%;
  margin-inline: auto;
  position: relative;
}
@media screen and (min-width: 768px) {
  .about-team__media {
    width: auto;
    margin-inline: 0;
  }
}
.about-team__media-data {
  min-width: clamp(15rem, 0rem + 19.53vw, 20rem);
  background-color: #fff;
  border-radius: 10px 0 0 0;
  text-align: center;
  padding: 5px 10px;
  position: absolute;
  bottom: 0;
  right: 0;
}
.about-team__media-data-name {
  font-size: clamp(1.6rem, 1rem + 0.78vw, 1.8rem);
  font-weight: 500;
  letter-spacing: 0.05em;
}
.about-team__media-data-position {
  font-size: 1.4rem;
  letter-spacing: 0.05em;
  color: #666;
}
.about-team__info {
  padding-block: 30px;
}
.about-team__info-data {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin-bottom: 10px;
}
.about-team__info-data-st {
  min-width: clamp(9rem, 3rem + 7.81vw, 11rem);
  border-radius: 5px;
  border: solid 1px #5c6150;
  letter-spacing: 0.05em;
  color: #5c6150;
  text-align: center;
  padding-inline: 5px;
}
.about-team__info-txt {
  letter-spacing: 0.05em;
  color: #666;
}